.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls63{letter-spacing:-0.169176px;}
.ls65{letter-spacing:-0.126000px;}
.ls2f{letter-spacing:-0.121296px;}
.ls22{letter-spacing:-0.118800px;}
.ls43{letter-spacing:-0.105336px;}
.ls20{letter-spacing:-0.093600px;}
.ls6b{letter-spacing:-0.090000px;}
.ls64{letter-spacing:-0.087000px;}
.ls61{letter-spacing:-0.082992px;}
.ls29{letter-spacing:-0.082800px;}
.ls5e{letter-spacing:-0.079800px;}
.ls68{letter-spacing:-0.078000px;}
.ls5b{letter-spacing:-0.076608px;}
.ls1d{letter-spacing:-0.075600px;}
.ls66{letter-spacing:-0.075000px;}
.ls15{letter-spacing:-0.072000px;}
.ls19{letter-spacing:-0.070224px;}
.ls60{letter-spacing:-0.068400px;}
.lsb{letter-spacing:-0.064800px;}
.ls26{letter-spacing:-0.061200px;}
.ls5f{letter-spacing:-0.060648px;}
.ls39{letter-spacing:-0.054264px;}
.ls2a{letter-spacing:-0.054000px;}
.ls2b{letter-spacing:-0.050400px;}
.ls54{letter-spacing:-0.046800px;}
.ls1a{letter-spacing:-0.039600px;}
.ls34{letter-spacing:-0.038304px;}
.ls28{letter-spacing:-0.036000px;}
.ls23{letter-spacing:-0.032400px;}
.ls41{letter-spacing:-0.031920px;}
.ls8{letter-spacing:-0.030744px;}
.ls27{letter-spacing:-0.028800px;}
.ls59{letter-spacing:-0.021600px;}
.ls49{letter-spacing:-0.019152px;}
.ls24{letter-spacing:-0.018000px;}
.ls44{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.ls5{letter-spacing:-0.014400px;}
.ls4b{letter-spacing:-0.012768px;}
.ls6{letter-spacing:-0.012000px;}
.ls16{letter-spacing:-0.010800px;}
.ls51{letter-spacing:-0.009576px;}
.lsf{letter-spacing:-0.007200px;}
.ls4c{letter-spacing:-0.006384px;}
.ls12{letter-spacing:-0.003600px;}
.ls32{letter-spacing:-0.003192px;}
.ls69{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls35{letter-spacing:0.003192px;}
.ls14{letter-spacing:0.003600px;}
.ls7{letter-spacing:0.004392px;}
.ls6a{letter-spacing:0.006000px;}
.ls37{letter-spacing:0.006384px;}
.lsc{letter-spacing:0.007200px;}
.ls48{letter-spacing:0.009576px;}
.ls1e{letter-spacing:0.010800px;}
.ls6c{letter-spacing:0.012000px;}
.ls3c{letter-spacing:0.012768px;}
.lsa{letter-spacing:0.013176px;}
.ls1c{letter-spacing:0.014400px;}
.ls3f{letter-spacing:0.015960px;}
.ls21{letter-spacing:0.018000px;}
.ls50{letter-spacing:0.019152px;}
.ls1f{letter-spacing:0.021600px;}
.ls11{letter-spacing:0.025200px;}
.ls53{letter-spacing:0.025536px;}
.ls2c{letter-spacing:0.028728px;}
.ls10{letter-spacing:0.028800px;}
.ls3{letter-spacing:0.031968px;}
.ls1b{letter-spacing:0.032400px;}
.ls62{letter-spacing:0.035112px;}
.ls25{letter-spacing:0.036000px;}
.ls46{letter-spacing:0.038304px;}
.ls13{letter-spacing:0.039600px;}
.ls55{letter-spacing:0.041496px;}
.ls4d{letter-spacing:0.044688px;}
.ls38{letter-spacing:0.047880px;}
.ls17{letter-spacing:0.049920px;}
.lsd{letter-spacing:0.050400px;}
.ls45{letter-spacing:0.051072px;}
.ls52{letter-spacing:0.054264px;}
.ls4f{letter-spacing:0.057456px;}
.ls18{letter-spacing:0.059760px;}
.ls57{letter-spacing:0.060648px;}
.ls42{letter-spacing:0.063840px;}
.ls3a{letter-spacing:0.067032px;}
.ls2d{letter-spacing:0.070224px;}
.lse{letter-spacing:0.072000px;}
.ls58{letter-spacing:0.073416px;}
.ls40{letter-spacing:0.076608px;}
.ls31{letter-spacing:0.079800px;}
.ls67{letter-spacing:0.081000px;}
.ls4{letter-spacing:0.082992px;}
.ls4a{letter-spacing:0.086184px;}
.ls3b{letter-spacing:0.089376px;}
.ls4e{letter-spacing:0.092568px;}
.ls2e{letter-spacing:0.095760px;}
.ls9{letter-spacing:0.096624px;}
.ls5a{letter-spacing:0.098952px;}
.ls3d{letter-spacing:0.100800px;}
.ls47{letter-spacing:0.102144px;}
.ls36{letter-spacing:0.105336px;}
.ls2{letter-spacing:0.107568px;}
.ls56{letter-spacing:0.108528px;}
.ls33{letter-spacing:0.114912px;}
.ls30{letter-spacing:0.118104px;}
.ls3e{letter-spacing:0.121296px;}
.ls5d{letter-spacing:0.162792px;}
.ls5c{letter-spacing:11.500776px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws71{word-spacing:-11.488008px;}
.ws1e{word-spacing:-3.528000px;}
.ws35{word-spacing:-3.056400px;}
.ws30{word-spacing:-3.049200px;}
.ws7{word-spacing:-2.938248px;}
.ws5e{word-spacing:-2.869608px;}
.ws6{word-spacing:-2.815272px;}
.ws5d{word-spacing:-2.710008px;}
.ws61{word-spacing:-2.623824px;}
.ws2e{word-spacing:-2.563200px;}
.ws50{word-spacing:-2.508912px;}
.ws4a{word-spacing:-2.492952px;}
.ws69{word-spacing:-2.387616px;}
.ws2d{word-spacing:-2.095200px;}
.ws2c{word-spacing:-2.084400px;}
.ws31{word-spacing:-2.062800px;}
.ws1c{word-spacing:-1.846800px;}
.ws27{word-spacing:-1.612800px;}
.ws1d{word-spacing:-1.598400px;}
.ws4{word-spacing:-1.168272px;}
.ws19{word-spacing:-1.137600px;}
.ws39{word-spacing:-1.130400px;}
.ws23{word-spacing:-1.126800px;}
.ws3b{word-spacing:-1.116000px;}
.ws5{word-spacing:-0.891576px;}
.ws5a{word-spacing:-0.718200px;}
.ws3a{word-spacing:-0.432000px;}
.ws37{word-spacing:-0.424800px;}
.ws40{word-spacing:-0.399600px;}
.ws7a{word-spacing:-0.255000px;}
.wsc{word-spacing:-0.234000px;}
.ws32{word-spacing:-0.198000px;}
.ws18{word-spacing:-0.194400px;}
.ws28{word-spacing:-0.187200px;}
.ws22{word-spacing:-0.183600px;}
.ws2a{word-spacing:-0.180000px;}
.ws25{word-spacing:-0.176400px;}
.ws20{word-spacing:-0.172800px;}
.ws1a{word-spacing:-0.169200px;}
.ws12{word-spacing:-0.165600px;}
.ws29{word-spacing:-0.162000px;}
.ws10{word-spacing:-0.158400px;}
.ws21{word-spacing:-0.151200px;}
.ws3f{word-spacing:-0.144000px;}
.ws6e{word-spacing:-0.140400px;}
.ws17{word-spacing:-0.122400px;}
.ws49{word-spacing:-0.111600px;}
.ws44{word-spacing:-0.105336px;}
.ws33{word-spacing:-0.100800px;}
.ws79{word-spacing:-0.099000px;}
.ws59{word-spacing:-0.089376px;}
.ws6d{word-spacing:-0.086184px;}
.ws43{word-spacing:-0.082992px;}
.ws4f{word-spacing:-0.076608px;}
.ws5c{word-spacing:-0.073416px;}
.ws2{word-spacing:-0.070224px;}
.ws26{word-spacing:-0.068400px;}
.ws45{word-spacing:-0.067032px;}
.ws52{word-spacing:-0.063840px;}
.ws6c{word-spacing:-0.060648px;}
.ws42{word-spacing:-0.057456px;}
.ws4e{word-spacing:-0.054264px;}
.ws54{word-spacing:-0.051072px;}
.ws77{word-spacing:-0.048000px;}
.ws6b{word-spacing:-0.047880px;}
.ws64{word-spacing:-0.044688px;}
.ws67{word-spacing:-0.041496px;}
.ws57{word-spacing:-0.038304px;}
.ws4c{word-spacing:-0.035112px;}
.ws63{word-spacing:-0.031920px;}
.ws58{word-spacing:-0.025536px;}
.ws74{word-spacing:-0.022344px;}
.ws41{word-spacing:-0.015960px;}
.ws6a{word-spacing:-0.012768px;}
.ws65{word-spacing:-0.006384px;}
.ws51{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws4b{word-spacing:0.006384px;}
.ws48{word-spacing:0.009576px;}
.ws46{word-spacing:0.015960px;}
.ws62{word-spacing:0.019152px;}
.ws66{word-spacing:0.022344px;}
.ws60{word-spacing:0.025536px;}
.ws56{word-spacing:0.028728px;}
.wsb{word-spacing:0.028800px;}
.ws5b{word-spacing:0.031920px;}
.ws3{word-spacing:0.036000px;}
.ws11{word-spacing:0.039600px;}
.ws53{word-spacing:0.044688px;}
.wse{word-spacing:0.050400px;}
.ws47{word-spacing:0.051072px;}
.wsf{word-spacing:0.054000px;}
.ws24{word-spacing:0.064800px;}
.ws4d{word-spacing:0.067032px;}
.ws36{word-spacing:0.068400px;}
.ws7b{word-spacing:0.069000px;}
.ws9{word-spacing:0.072000px;}
.ws3c{word-spacing:0.075600px;}
.wsa{word-spacing:0.079200px;}
.ws1{word-spacing:0.079920px;}
.ws13{word-spacing:0.082800px;}
.ws16{word-spacing:0.082992px;}
.wsd{word-spacing:0.086400px;}
.ws6f{word-spacing:0.089376px;}
.ws15{word-spacing:0.090000px;}
.ws70{word-spacing:0.092568px;}
.ws1f{word-spacing:0.093600px;}
.ws73{word-spacing:0.095760px;}
.ws34{word-spacing:0.108000px;}
.ws2f{word-spacing:0.111600px;}
.ws55{word-spacing:0.118104px;}
.ws3e{word-spacing:0.133200px;}
.ws75{word-spacing:0.138000px;}
.ws3d{word-spacing:0.140400px;}
.ws8{word-spacing:0.144000px;}
.ws72{word-spacing:0.147600px;}
.ws14{word-spacing:0.151200px;}
.ws76{word-spacing:0.153000px;}
.ws1b{word-spacing:0.154800px;}
.ws7c{word-spacing:0.156000px;}
.ws38{word-spacing:0.162000px;}
.ws78{word-spacing:0.189000px;}
.ws2b{word-spacing:0.198000px;}
.ws68{word-spacing:0.252168px;}
.ws5f{word-spacing:0.268128px;}
._5{margin-left:-12.448800px;}
._4{margin-left:-11.395440px;}
._1{margin-left:-1.133136px;}
._0{width:1.054080px;}
._3{width:11.459280px;}
._2{width:15.552000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:7.920000px;}
.fs9{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs6{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs5{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:79.920000px;}
.fs8{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y19{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y75{bottom:70.695798px;}
.ycd{bottom:76.769692px;}
.yd1{bottom:77.058902px;}
.y1a{bottom:81.942857px;}
.ycc{bottom:91.230196px;}
.yd0{bottom:114.559810px;}
.ycf{bottom:129.020314px;}
.ycb{bottom:143.480818px;}
.yce{bottom:164.303944px;}
.yca{bottom:178.764448px;}
.y18{bottom:273.485732px;}
.y17{bottom:292.761584px;}
.y16{bottom:318.400058px;}
.y15{bottom:337.675910px;}
.y14{bottom:356.951762px;}
.y13{bottom:382.691459px;}
.y12{bottom:401.967312px;}
.y11{bottom:421.243164px;}
.y10{bottom:440.519016px;}
.yf{bottom:459.794868px;}
.ye{bottom:485.534565px;}
.yd{bottom:504.810417px;}
.yc{bottom:524.086270px;}
.ya8{bottom:534.866897px;}
.ya9{bottom:534.876152px;}
.yc9{bottom:541.337490px;}
.yb{bottom:543.362122px;}
.yc8{bottom:549.322774px;}
.ya7{bottom:549.329715px;}
.yc7{bottom:563.785592px;}
.ya6{bottom:563.792533px;}
.yc6{bottom:578.248409px;}
.ya5{bottom:578.255350px;}
.ya{bottom:581.345464px;}
.y3f{bottom:591.664865px;}
.y3e{bottom:591.679326px;}
.y55{bottom:591.684146px;}
.y74{bottom:591.688966px;}
.yc5{bottom:592.711227px;}
.ya4{bottom:592.718168px;}
.y9{bottom:607.084872px;}
.ya2{bottom:607.174045px;}
.ya3{bottom:607.180986px;}
.y3d{bottom:610.955178px;}
.y54{bottom:610.959998px;}
.y73{bottom:610.964818px;}
.ya1{bottom:621.636863px;}
.y3c{bottom:630.231030px;}
.y53{bottom:630.235850px;}
.y72{bottom:630.240670px;}
.y8{bottom:632.824280px;}
.y9f{bottom:636.095054px;}
.ya0{bottom:636.099681px;}
.y52{bottom:649.511702px;}
.y71{bottom:649.516522px;}
.y9e{bottom:650.557871px;}
.yc4{bottom:650.562499px;}
.y9c{bottom:665.016062px;}
.y9d{bottom:665.020689px;}
.yc3{bottom:665.408616px;}
.y51{bottom:668.787554px;}
.y70{bottom:668.792374px;}
.y3b{bottom:668.797195px;}
.y50{bottom:668.835917px;}
.y7{bottom:670.228785px;}
.y9b{bottom:679.478880px;}
.y6f{bottom:688.068227px;}
.y3a{bottom:688.073047px;}
.y4f{bottom:688.111769px;}
.yc2{bottom:693.932443px;}
.y9a{bottom:693.941698px;}
.y6e{bottom:707.344079px;}
.y39{bottom:707.348899px;}
.y6d{bottom:707.377981px;}
.y38{bottom:707.387621px;}
.y98{bottom:708.395261px;}
.y99{bottom:708.404516px;}
.y97{bottom:722.858079px;}
.y6c{bottom:726.653833px;}
.y37{bottom:726.663473px;}
.y96{bottom:737.320897px;}
.y36{bottom:745.939325px;}
.y4e{bottom:745.953786px;}
.y95{bottom:751.783715px;}
.y6b{bottom:765.219997px;}
.y4d{bottom:765.229638px;}
.y93{bottom:766.241905px;}
.y94{bottom:766.246532px;}
.y91{bottom:780.700096px;}
.y92{bottom:780.704723px;}
.yc1{bottom:781.092650px;}
.y6a{bottom:784.495849px;}
.y35{bottom:784.505490px;}
.y90{bottom:795.162913px;}
.y69{bottom:803.771702px;}
.y34{bottom:803.781342px;}
.y8e{bottom:809.621104px;}
.y8f{bottom:809.625731px;}
.y68{bottom:823.047554px;}
.y33{bottom:823.057194px;}
.y8d{bottom:824.083922px;}
.yc0{bottom:824.088549px;}
.y8b{bottom:838.544426px;}
.y8c{bottom:838.546740px;}
.ybf{bottom:838.934667px;}
.y67{bottom:842.323406px;}
.y32{bottom:842.333046px;}
.y8a{bottom:853.007244px;}
.y66{bottom:861.599258px;}
.y31{bottom:861.608898px;}
.ybe{bottom:867.460807px;}
.y89{bottom:867.470062px;}
.y65{bottom:880.875110px;}
.y30{bottom:880.884750px;}
.y64{bottom:880.899050px;}
.ybd{bottom:881.923625px;}
.y88{bottom:882.316179px;}
.ybc{bottom:896.386443px;}
.y2f{bottom:900.160602px;}
.y63{bottom:900.174902px;}
.y87{bottom:910.846947px;}
.ybb{bottom:910.849261px;}
.y2e{bottom:919.436454px;}
.y2d{bottom:919.445934px;}
.y62{bottom:919.450754px;}
.y4c{bottom:919.484495px;}
.y85{bottom:925.300510px;}
.y86{bottom:925.309765px;}
.yba{bottom:925.312079px;}
.y2c{bottom:938.721786px;}
.y4b{bottom:938.760348px;}
.y84{bottom:939.763328px;}
.yb9{bottom:940.158196px;}
.y83{bottom:954.226146px;}
.y2b{bottom:957.997638px;}
.y61{bottom:958.016919px;}
.y4a{bottom:958.036200px;}
.y82{bottom:968.688964px;}
.y60{bottom:977.292771px;}
.y81{bottom:983.151782px;}
.y2a{bottom:996.563803px;}
.y5f{bottom:996.568623px;}
.y49{bottom:996.602364px;}
.y80{bottom:997.614600px;}
.y7f{bottom:1012.460717px;}
.y29{bottom:1015.839655px;}
.y5e{bottom:1015.844475px;}
.y28{bottom:1015.854116px;}
.y48{bottom:1015.878216px;}
.y5d{bottom:1035.120327px;}
.y27{bottom:1035.129968px;}
.y47{bottom:1035.154069px;}
.y5c{bottom:1035.158889px;}
.yb8{bottom:1040.991485px;}
.y7e{bottom:1040.996112px;}
.y26{bottom:1054.405820px;}
.y46{bottom:1054.429921px;}
.y5b{bottom:1054.434741px;}
.yb6{bottom:1055.451989px;}
.yb7{bottom:1055.454303px;}
.y7d{bottom:1055.842230px;}
.y6{bottom:1057.384684px;}
.y1{bottom:1059.698364px;}
.yb5{bottom:1069.914807px;}
.y45{bottom:1073.705773px;}
.y5a{bottom:1073.710593px;}
.y7c{bottom:1084.366056px;}
.yb3{bottom:1084.372998px;}
.yb4{bottom:1084.377625px;}
.y25{bottom:1092.971985px;}
.y44{bottom:1092.981625px;}
.y7b{bottom:1098.828874px;}
.yb1{bottom:1098.831188px;}
.yb2{bottom:1098.835815px;}
.y5{bottom:1111.177759px;}
.y24{bottom:1112.247837px;}
.y43{bottom:1112.257477px;}
.y59{bottom:1112.276758px;}
.y7a{bottom:1113.291692px;}
.yb0{bottom:1113.294006px;}
.yae{bottom:1127.752196px;}
.y79{bottom:1127.754510px;}
.yaf{bottom:1127.756824px;}
.y23{bottom:1131.523689px;}
.y22{bottom:1131.528509px;}
.y42{bottom:1131.533329px;}
.y58{bottom:1131.552610px;}
.y4{bottom:1133.639743px;}
.yad{bottom:1142.215014px;}
.y78{bottom:1142.217328px;}
.y21{bottom:1150.804361px;}
.y41{bottom:1150.809181px;}
.y57{bottom:1150.828462px;}
.yac{bottom:1156.677832px;}
.y77{bottom:1156.680146px;}
.y20{bottom:1170.080213px;}
.y40{bottom:1170.085033px;}
.y56{bottom:1170.104314px;}
.yaa{bottom:1171.137565px;}
.yab{bottom:1171.140650px;}
.y76{bottom:1171.526264px;}
.y1f{bottom:1177.599675px;}
.y1c{bottom:1221.270398px;}
.y3{bottom:1256.742786px;}
.y1e{bottom:1268.700852px;}
.y2{bottom:1276.026350px;}
.y1d{bottom:1284.221793px;}
.y1b{bottom:1287.113894px;}
.h9{height:5.940000px;}
.hd{height:22.500000px;}
.h4{height:23.940000px;}
.h8{height:27.000000px;}
.h2{height:29.880000px;}
.h7{height:32.940000px;}
.h5{height:36.000000px;}
.h3{height:59.940000px;}
.hb{height:74.880000px;}
.h6{height:90.000000px;}
.ha{height:1224.322689px;}
.hc{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w1{width:821.838655px;}
.w2{width:847.546218px;}
.w0{width:956.000000px;}
.x5{left:52.925445px;}
.x3{left:54.564303px;}
.xa{left:61.404121px;}
.x8{left:63.819025px;}
.x14{left:67.001300px;}
.xb{left:68.923583px;}
.x15{left:70.860616px;}
.x13{left:76.527784px;}
.x0{left:81.942857px;}
.x1a{left:96.785986px;}
.x9{left:107.909103px;}
.x16{left:119.864951px;}
.x4{left:126.577613px;}
.x7{left:180.703281px;}
.x21{left:198.494521px;}
.x19{left:202.090174px;}
.x17{left:203.628771px;}
.x18{left:211.385868px;}
.xc{left:342.429560px;}
.x1c{left:351.579395px;}
.xd{left:354.079906px;}
.x1e{left:357.656856px;}
.x1d{left:364.388221px;}
.x20{left:375.581519px;}
.xe{left:377.751751px;}
.x1b{left:477.757224px;}
.x1f{left:510.619106px;}
.xf{left:630.289997px;}
.x6{left:641.660773px;}
.x10{left:661.274037px;}
.x1{left:703.648134px;}
.x2{left:715.026238px;}
.x11{left:731.450864px;}
.x12{left:764.579879px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls63{letter-spacing:-0.140390pt;}
.ls65{letter-spacing:-0.104561pt;}
.ls2f{letter-spacing:-0.100657pt;}
.ls22{letter-spacing:-0.098586pt;}
.ls43{letter-spacing:-0.087413pt;}
.ls20{letter-spacing:-0.077674pt;}
.ls6b{letter-spacing:-0.074686pt;}
.ls64{letter-spacing:-0.072197pt;}
.ls61{letter-spacing:-0.068871pt;}
.ls29{letter-spacing:-0.068711pt;}
.ls5e{letter-spacing:-0.066222pt;}
.ls68{letter-spacing:-0.064728pt;}
.ls5b{letter-spacing:-0.063573pt;}
.ls1d{letter-spacing:-0.062736pt;}
.ls66{letter-spacing:-0.062238pt;}
.ls15{letter-spacing:-0.059749pt;}
.ls19{letter-spacing:-0.058275pt;}
.ls60{letter-spacing:-0.056762pt;}
.lsb{letter-spacing:-0.053774pt;}
.ls26{letter-spacing:-0.050787pt;}
.ls5f{letter-spacing:-0.050329pt;}
.ls39{letter-spacing:-0.045031pt;}
.ls2a{letter-spacing:-0.044812pt;}
.ls2b{letter-spacing:-0.041824pt;}
.ls54{letter-spacing:-0.038837pt;}
.ls1a{letter-spacing:-0.032862pt;}
.ls34{letter-spacing:-0.031786pt;}
.ls28{letter-spacing:-0.029874pt;}
.ls23{letter-spacing:-0.026887pt;}
.ls41{letter-spacing:-0.026489pt;}
.ls8{letter-spacing:-0.025513pt;}
.ls27{letter-spacing:-0.023900pt;}
.ls59{letter-spacing:-0.017925pt;}
.ls49{letter-spacing:-0.015893pt;}
.ls24{letter-spacing:-0.014937pt;}
.ls44{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.ls5{letter-spacing:-0.011950pt;}
.ls4b{letter-spacing:-0.010595pt;}
.ls6{letter-spacing:-0.009958pt;}
.ls16{letter-spacing:-0.008962pt;}
.ls51{letter-spacing:-0.007947pt;}
.lsf{letter-spacing:-0.005975pt;}
.ls4c{letter-spacing:-0.005298pt;}
.ls12{letter-spacing:-0.002987pt;}
.ls32{letter-spacing:-0.002649pt;}
.ls69{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls35{letter-spacing:0.002649pt;}
.ls14{letter-spacing:0.002987pt;}
.ls7{letter-spacing:0.003645pt;}
.ls6a{letter-spacing:0.004979pt;}
.ls37{letter-spacing:0.005298pt;}
.lsc{letter-spacing:0.005975pt;}
.ls48{letter-spacing:0.007947pt;}
.ls1e{letter-spacing:0.008962pt;}
.ls6c{letter-spacing:0.009958pt;}
.ls3c{letter-spacing:0.010595pt;}
.lsa{letter-spacing:0.010934pt;}
.ls1c{letter-spacing:0.011950pt;}
.ls3f{letter-spacing:0.013244pt;}
.ls21{letter-spacing:0.014937pt;}
.ls50{letter-spacing:0.015893pt;}
.ls1f{letter-spacing:0.017925pt;}
.ls11{letter-spacing:0.020912pt;}
.ls53{letter-spacing:0.021191pt;}
.ls2c{letter-spacing:0.023840pt;}
.ls10{letter-spacing:0.023900pt;}
.ls3{letter-spacing:0.026529pt;}
.ls1b{letter-spacing:0.026887pt;}
.ls62{letter-spacing:0.029138pt;}
.ls25{letter-spacing:0.029874pt;}
.ls46{letter-spacing:0.031786pt;}
.ls13{letter-spacing:0.032862pt;}
.ls55{letter-spacing:0.034435pt;}
.ls4d{letter-spacing:0.037084pt;}
.ls38{letter-spacing:0.039733pt;}
.ls17{letter-spacing:0.041426pt;}
.lsd{letter-spacing:0.041824pt;}
.ls45{letter-spacing:0.042382pt;}
.ls52{letter-spacing:0.045031pt;}
.ls4f{letter-spacing:0.047680pt;}
.ls18{letter-spacing:0.049592pt;}
.ls57{letter-spacing:0.050329pt;}
.ls42{letter-spacing:0.052977pt;}
.ls3a{letter-spacing:0.055626pt;}
.ls2d{letter-spacing:0.058275pt;}
.lse{letter-spacing:0.059749pt;}
.ls58{letter-spacing:0.060924pt;}
.ls40{letter-spacing:0.063573pt;}
.ls31{letter-spacing:0.066222pt;}
.ls67{letter-spacing:0.067218pt;}
.ls4{letter-spacing:0.068871pt;}
.ls4a{letter-spacing:0.071519pt;}
.ls3b{letter-spacing:0.074168pt;}
.ls4e{letter-spacing:0.076817pt;}
.ls2e{letter-spacing:0.079466pt;}
.ls9{letter-spacing:0.080183pt;}
.ls5a{letter-spacing:0.082115pt;}
.ls3d{letter-spacing:0.083649pt;}
.ls47{letter-spacing:0.084764pt;}
.ls36{letter-spacing:0.087413pt;}
.ls2{letter-spacing:0.089265pt;}
.ls56{letter-spacing:0.090062pt;}
.ls33{letter-spacing:0.095359pt;}
.ls30{letter-spacing:0.098008pt;}
.ls3e{letter-spacing:0.100657pt;}
.ls5d{letter-spacing:0.135092pt;}
.ls5c{letter-spacing:9.543880pt;}
.ws71{word-spacing:-9.533284pt;}
.ws1e{word-spacing:-2.927699pt;}
.ws35{word-spacing:-2.536343pt;}
.ws30{word-spacing:-2.530368pt;}
.ws7{word-spacing:-2.438295pt;}
.ws5e{word-spacing:-2.381334pt;}
.ws6{word-spacing:-2.336244pt;}
.ws5d{word-spacing:-2.248891pt;}
.ws61{word-spacing:-2.177371pt;}
.ws2e{word-spacing:-2.127063pt;}
.ws50{word-spacing:-2.082012pt;}
.ws4a{word-spacing:-2.068768pt;}
.ws69{word-spacing:-1.981355pt;}
.ws2d{word-spacing:-1.738695pt;}
.ws2c{word-spacing:-1.729732pt;}
.ws31{word-spacing:-1.711808pt;}
.ws1c{word-spacing:-1.532561pt;}
.ws27{word-spacing:-1.338377pt;}
.ws1d{word-spacing:-1.326427pt;}
.ws4{word-spacing:-0.969487pt;}
.ws19{word-spacing:-0.944033pt;}
.ws39{word-spacing:-0.938059pt;}
.ws23{word-spacing:-0.935071pt;}
.ws3b{word-spacing:-0.926109pt;}
.ws5{word-spacing:-0.739871pt;}
.ws5a{word-spacing:-0.595996pt;}
.ws3a{word-spacing:-0.358494pt;}
.ws37{word-spacing:-0.352519pt;}
.ws40{word-spacing:-0.331607pt;}
.ws7a{word-spacing:-0.211611pt;}
.wsc{word-spacing:-0.194184pt;}
.ws32{word-spacing:-0.164310pt;}
.ws18{word-spacing:-0.161322pt;}
.ws28{word-spacing:-0.155347pt;}
.ws22{word-spacing:-0.152360pt;}
.ws2a{word-spacing:-0.149372pt;}
.ws25{word-spacing:-0.146385pt;}
.ws20{word-spacing:-0.143397pt;}
.ws1a{word-spacing:-0.140410pt;}
.ws12{word-spacing:-0.137423pt;}
.ws29{word-spacing:-0.134435pt;}
.ws10{word-spacing:-0.131448pt;}
.ws21{word-spacing:-0.125473pt;}
.ws3f{word-spacing:-0.119498pt;}
.ws6e{word-spacing:-0.116510pt;}
.ws17{word-spacing:-0.101573pt;}
.ws49{word-spacing:-0.092611pt;}
.ws44{word-spacing:-0.087413pt;}
.ws33{word-spacing:-0.083649pt;}
.ws79{word-spacing:-0.082155pt;}
.ws59{word-spacing:-0.074168pt;}
.ws6d{word-spacing:-0.071519pt;}
.ws43{word-spacing:-0.068871pt;}
.ws4f{word-spacing:-0.063573pt;}
.ws5c{word-spacing:-0.060924pt;}
.ws2{word-spacing:-0.058275pt;}
.ws26{word-spacing:-0.056762pt;}
.ws45{word-spacing:-0.055626pt;}
.ws52{word-spacing:-0.052977pt;}
.ws6c{word-spacing:-0.050329pt;}
.ws42{word-spacing:-0.047680pt;}
.ws4e{word-spacing:-0.045031pt;}
.ws54{word-spacing:-0.042382pt;}
.ws77{word-spacing:-0.039833pt;}
.ws6b{word-spacing:-0.039733pt;}
.ws64{word-spacing:-0.037084pt;}
.ws67{word-spacing:-0.034435pt;}
.ws57{word-spacing:-0.031786pt;}
.ws4c{word-spacing:-0.029138pt;}
.ws63{word-spacing:-0.026489pt;}
.ws58{word-spacing:-0.021191pt;}
.ws74{word-spacing:-0.018542pt;}
.ws41{word-spacing:-0.013244pt;}
.ws6a{word-spacing:-0.010595pt;}
.ws65{word-spacing:-0.005298pt;}
.ws51{word-spacing:-0.002649pt;}
.ws0{word-spacing:0.000000pt;}
.ws4b{word-spacing:0.005298pt;}
.ws48{word-spacing:0.007947pt;}
.ws46{word-spacing:0.013244pt;}
.ws62{word-spacing:0.015893pt;}
.ws66{word-spacing:0.018542pt;}
.ws60{word-spacing:0.021191pt;}
.ws56{word-spacing:0.023840pt;}
.wsb{word-spacing:0.023900pt;}
.ws5b{word-spacing:0.026489pt;}
.ws3{word-spacing:0.029874pt;}
.ws11{word-spacing:0.032862pt;}
.ws53{word-spacing:0.037084pt;}
.wse{word-spacing:0.041824pt;}
.ws47{word-spacing:0.042382pt;}
.wsf{word-spacing:0.044812pt;}
.ws24{word-spacing:0.053774pt;}
.ws4d{word-spacing:0.055626pt;}
.ws36{word-spacing:0.056762pt;}
.ws7b{word-spacing:0.057259pt;}
.ws9{word-spacing:0.059749pt;}
.ws3c{word-spacing:0.062736pt;}
.wsa{word-spacing:0.065724pt;}
.ws1{word-spacing:0.066321pt;}
.ws13{word-spacing:0.068711pt;}
.ws16{word-spacing:0.068871pt;}
.wsd{word-spacing:0.071699pt;}
.ws6f{word-spacing:0.074168pt;}
.ws15{word-spacing:0.074686pt;}
.ws70{word-spacing:0.076817pt;}
.ws1f{word-spacing:0.077674pt;}
.ws73{word-spacing:0.079466pt;}
.ws34{word-spacing:0.089623pt;}
.ws2f{word-spacing:0.092611pt;}
.ws55{word-spacing:0.098008pt;}
.ws3e{word-spacing:0.110536pt;}
.ws75{word-spacing:0.114519pt;}
.ws3d{word-spacing:0.116510pt;}
.ws8{word-spacing:0.119498pt;}
.ws72{word-spacing:0.122485pt;}
.ws14{word-spacing:0.125473pt;}
.ws76{word-spacing:0.126967pt;}
.ws1b{word-spacing:0.128460pt;}
.ws7c{word-spacing:0.129456pt;}
.ws38{word-spacing:0.134435pt;}
.ws78{word-spacing:0.156841pt;}
.ws2b{word-spacing:0.164310pt;}
.ws68{word-spacing:0.209261pt;}
.ws5f{word-spacing:0.222505pt;}
._5{margin-left:-10.330594pt;}
._4{margin-left:-9.456467pt;}
._1{margin-left:-0.940329pt;}
._0{width:0.874725pt;}
._3{width:9.509444pt;}
._2{width:12.905774pt;}
.fs7{font-size:6.572385pt;}
.fs9{font-size:24.895397pt;}
.fs2{font-size:26.488703pt;}
.fs6{font-size:29.874477pt;}
.fs0{font-size:33.061088pt;}
.fs5{font-size:36.446862pt;}
.fs3{font-size:39.832636pt;}
.fs1{font-size:66.321339pt;}
.fs8{font-size:82.851883pt;}
.fs4{font-size:99.581590pt;}
.y19{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y75{bottom:58.666667pt;}
.ycd{bottom:63.707067pt;}
.yd1{bottom:63.947067pt;}
.y1a{bottom:68.000000pt;}
.ycc{bottom:75.707067pt;}
.yd0{bottom:95.067067pt;}
.ycf{bottom:107.067067pt;}
.ycb{bottom:119.067067pt;}
.yce{bottom:136.347067pt;}
.yca{bottom:148.347067pt;}
.y18{bottom:226.951200pt;}
.y17{bottom:242.947200pt;}
.y16{bottom:264.223200pt;}
.y15{bottom:280.219200pt;}
.y14{bottom:296.215200pt;}
.y13{bottom:317.575200pt;}
.y12{bottom:333.571200pt;}
.y11{bottom:349.567200pt;}
.y10{bottom:365.563200pt;}
.yf{bottom:381.559200pt;}
.ye{bottom:402.919200pt;}
.yd{bottom:418.915200pt;}
.yc{bottom:434.911200pt;}
.ya8{bottom:443.857467pt;}
.ya9{bottom:443.865147pt;}
.yc9{bottom:449.227067pt;}
.yb{bottom:450.907200pt;}
.yc8{bottom:455.853627pt;}
.ya7{bottom:455.859387pt;}
.yc7{bottom:467.855547pt;}
.ya6{bottom:467.861307pt;}
.yc6{bottom:479.857467pt;}
.ya5{bottom:479.863227pt;}
.ya{bottom:482.427547pt;}
.y3f{bottom:490.991067pt;}
.y3e{bottom:491.003067pt;}
.y55{bottom:491.007067pt;}
.y74{bottom:491.011067pt;}
.yc5{bottom:491.859387pt;}
.ya4{bottom:491.865147pt;}
.y9{bottom:503.787307pt;}
.ya2{bottom:503.861307pt;}
.ya3{bottom:503.867067pt;}
.y3d{bottom:506.999067pt;}
.y54{bottom:507.003067pt;}
.y73{bottom:507.007067pt;}
.ya1{bottom:515.863227pt;}
.y3c{bottom:522.995067pt;}
.y53{bottom:522.999067pt;}
.y72{bottom:523.003067pt;}
.y8{bottom:525.147067pt;}
.y9f{bottom:527.861307pt;}
.ya0{bottom:527.865147pt;}
.y52{bottom:538.995067pt;}
.y71{bottom:538.999067pt;}
.y9e{bottom:539.863227pt;}
.yc4{bottom:539.867067pt;}
.y9c{bottom:551.861307pt;}
.y9d{bottom:551.865147pt;}
.yc3{bottom:552.187067pt;}
.y51{bottom:554.991067pt;}
.y70{bottom:554.995067pt;}
.y3b{bottom:554.999067pt;}
.y50{bottom:555.031200pt;}
.y7{bottom:556.187067pt;}
.y9b{bottom:563.863227pt;}
.y6f{bottom:570.991067pt;}
.y3a{bottom:570.995067pt;}
.y4f{bottom:571.027200pt;}
.yc2{bottom:575.857467pt;}
.y9a{bottom:575.865147pt;}
.y6e{bottom:586.987067pt;}
.y39{bottom:586.991067pt;}
.y6d{bottom:587.015200pt;}
.y38{bottom:587.023200pt;}
.y98{bottom:587.859387pt;}
.y99{bottom:587.867067pt;}
.y97{bottom:599.861307pt;}
.y6c{bottom:603.011200pt;}
.y37{bottom:603.019200pt;}
.y96{bottom:611.863227pt;}
.y36{bottom:619.015200pt;}
.y4e{bottom:619.027200pt;}
.y95{bottom:623.865147pt;}
.y6b{bottom:635.015200pt;}
.y4d{bottom:635.023200pt;}
.y93{bottom:635.863227pt;}
.y94{bottom:635.867067pt;}
.y91{bottom:647.861307pt;}
.y92{bottom:647.865147pt;}
.yc1{bottom:648.187067pt;}
.y6a{bottom:651.011200pt;}
.y35{bottom:651.019200pt;}
.y90{bottom:659.863227pt;}
.y69{bottom:667.007200pt;}
.y34{bottom:667.015200pt;}
.y8e{bottom:671.861307pt;}
.y8f{bottom:671.865147pt;}
.y68{bottom:683.003200pt;}
.y33{bottom:683.011200pt;}
.y8d{bottom:683.863227pt;}
.yc0{bottom:683.867067pt;}
.y8b{bottom:695.863227pt;}
.y8c{bottom:695.865147pt;}
.ybf{bottom:696.187067pt;}
.y67{bottom:698.999200pt;}
.y32{bottom:699.007200pt;}
.y8a{bottom:707.865147pt;}
.y66{bottom:714.995200pt;}
.y31{bottom:715.003200pt;}
.ybe{bottom:719.859387pt;}
.y89{bottom:719.867067pt;}
.y65{bottom:730.991200pt;}
.y30{bottom:730.999200pt;}
.y64{bottom:731.011067pt;}
.ybd{bottom:731.861307pt;}
.y88{bottom:732.187067pt;}
.ybc{bottom:743.863227pt;}
.y2f{bottom:746.995200pt;}
.y63{bottom:747.007067pt;}
.y87{bottom:755.863227pt;}
.ybb{bottom:755.865147pt;}
.y2e{bottom:762.991200pt;}
.y2d{bottom:762.999067pt;}
.y62{bottom:763.003067pt;}
.y4c{bottom:763.031067pt;}
.y85{bottom:767.857467pt;}
.y86{bottom:767.865147pt;}
.yba{bottom:767.867067pt;}
.y2c{bottom:778.995067pt;}
.y4b{bottom:779.027067pt;}
.y84{bottom:779.859387pt;}
.yb9{bottom:780.187067pt;}
.y83{bottom:791.861307pt;}
.y2b{bottom:794.991067pt;}
.y61{bottom:795.007067pt;}
.y4a{bottom:795.023067pt;}
.y82{bottom:803.863227pt;}
.y60{bottom:811.003067pt;}
.y81{bottom:815.865147pt;}
.y2a{bottom:826.995067pt;}
.y5f{bottom:826.999067pt;}
.y49{bottom:827.027067pt;}
.y80{bottom:827.867067pt;}
.y7f{bottom:840.187067pt;}
.y29{bottom:842.991067pt;}
.y5e{bottom:842.995067pt;}
.y28{bottom:843.003067pt;}
.y48{bottom:843.023067pt;}
.y5d{bottom:858.991067pt;}
.y27{bottom:858.999067pt;}
.y47{bottom:859.019067pt;}
.y5c{bottom:859.023067pt;}
.yb8{bottom:863.863227pt;}
.y7e{bottom:863.867067pt;}
.y26{bottom:874.995067pt;}
.y46{bottom:875.015067pt;}
.y5b{bottom:875.019067pt;}
.yb6{bottom:875.863227pt;}
.yb7{bottom:875.865147pt;}
.y7d{bottom:876.187067pt;}
.y6{bottom:877.467067pt;}
.y1{bottom:879.387067pt;}
.yb5{bottom:887.865147pt;}
.y45{bottom:891.011067pt;}
.y5a{bottom:891.015067pt;}
.y7c{bottom:899.857467pt;}
.yb3{bottom:899.863227pt;}
.yb4{bottom:899.867067pt;}
.y25{bottom:906.999067pt;}
.y44{bottom:907.007067pt;}
.y7b{bottom:911.859387pt;}
.yb1{bottom:911.861307pt;}
.yb2{bottom:911.865147pt;}
.y5{bottom:922.107067pt;}
.y24{bottom:922.995067pt;}
.y43{bottom:923.003067pt;}
.y59{bottom:923.019067pt;}
.y7a{bottom:923.861307pt;}
.yb0{bottom:923.863227pt;}
.yae{bottom:935.861307pt;}
.y79{bottom:935.863227pt;}
.yaf{bottom:935.865147pt;}
.y23{bottom:938.991067pt;}
.y22{bottom:938.995067pt;}
.y42{bottom:938.999067pt;}
.y58{bottom:939.015067pt;}
.y4{bottom:940.747067pt;}
.yad{bottom:947.863227pt;}
.y78{bottom:947.865147pt;}
.y21{bottom:954.991067pt;}
.y41{bottom:954.995067pt;}
.y57{bottom:955.011067pt;}
.yac{bottom:959.865147pt;}
.y77{bottom:959.867067pt;}
.y20{bottom:970.987067pt;}
.y40{bottom:970.991067pt;}
.y56{bottom:971.007067pt;}
.yaa{bottom:971.864507pt;}
.yab{bottom:971.867067pt;}
.y76{bottom:972.187067pt;}
.y1f{bottom:977.227067pt;}
.y1c{bottom:1013.467067pt;}
.y3{bottom:1042.903707pt;}
.y1e{bottom:1052.827067pt;}
.y2{bottom:1058.906107pt;}
.y1d{bottom:1065.707067pt;}
.y1b{bottom:1068.107067pt;}
.h9{height:4.929289pt;}
.hd{height:18.671548pt;}
.h4{height:19.866527pt;}
.h8{height:22.405858pt;}
.h2{height:24.795816pt;}
.h7{height:27.335146pt;}
.h5{height:29.874477pt;}
.h3{height:49.741004pt;}
.hb{height:62.138912pt;}
.h6{height:74.686192pt;}
.ha{height:1016.000000pt;}
.hc{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:682.000000pt;}
.w2{width:703.333333pt;}
.w0{width:793.333333pt;}
.x5{left:43.920000pt;}
.x3{left:45.280000pt;}
.xa{left:50.956000pt;}
.x8{left:52.960000pt;}
.x14{left:55.600800pt;}
.xb{left:57.196000pt;}
.x15{left:58.803440pt;}
.x13{left:63.506320pt;}
.x0{left:68.000000pt;}
.x1a{left:80.317520pt;}
.x9{left:89.548000pt;}
.x16{left:99.469520pt;}
.x4{left:105.040000pt;}
.x7{left:149.956000pt;}
.x21{left:164.720000pt;}
.x19{left:167.703840pt;}
.x17{left:168.980640pt;}
.x18{left:175.417840pt;}
.xc{left:284.164000pt;}
.x1c{left:291.756960pt;}
.xd{left:293.832000pt;}
.x1e{left:296.800320pt;}
.x1d{left:302.386320pt;}
.x20{left:311.675040pt;}
.xe{left:313.476000pt;}
.x1b{left:396.465200pt;}
.x1f{left:423.735520pt;}
.xf{left:523.044000pt;}
.x6{left:532.480000pt;}
.x10{left:548.756000pt;}
.x1{left:583.920000pt;}
.x2{left:593.362080pt;}
.x11{left:606.992000pt;}
.x12{left:634.484000pt;}
}
